/*
  Localizable.strings
  IdeaPills

  Created by yuedongkui on 2017/8/24.
  Copyright © 2017年 Smartisan. All rights reserved.
*/

"Search All Pills" = "搜索全部胶囊";

"Today" = "今天";
"Yesterday" = "昨天";
"Tomorrow" = "明天";
"Last7Days" = "过去 7 天";
"PastMonth" = "过去一个月";
"Earlier" = "更早";
"ThisMonth" = "本月";

"Empty the trash?" = "清空回收站？";
"OK" = "确定";
"OK_1" = "确认";
"Cancel" = "取消";
"Delete" = "删除";

"Alert" = "提示";

"SidebarName" = "闪念胶囊";

"IPRootItem_List" = "胶囊列表";
"IPRootItem_Scheduled" = "计划完成的胶囊";
"IPRootItem_Completed" = "处理完毕的胶囊";
"IPItemID_ALL" = "全部胶囊";
"IPItemID_Blue" = "记事";
"IPItemID_Red" = "重要事项";
"IPItemID_Yellow" = "今日待办";
"IPItemID_Green" = "待发送信息";
"IPItemID_Purple" = "灵感";
"IPItemID_Scheduled" = "已计划";
"IPItemID_Completed" = "已完成";
"IPItemID_Trash" = "回收站";

"MaxTextLenghtAlert" = "已达到最大字数上限，不会保存超过部分的内容。";
"MarkAsCompleted" = "标记为完成";
"MarkAsUncompleted" = "标记为未完成";
"AddAttachments" = "添加附件";
"SetReminder" = "设置日期或提醒";
"NewTextIdeaPill" = "新建文本胶囊";
"NewAudioIdeaPill" = "新建语音胶囊";
"NewAudioIdeaPillStopRecording" = "停止语音胶囊录制...";
"CopyTextContent" = "复制文字内容";
"ShareTo" = "分享到";
"Restore" = "还原";
"VoiceRecordFailed" = "录音失败";
"VoiceConvertionFailed" = "语音转文字失败";
"VoiceConvertionNetworkFailed" = "由于网络延迟等原因，语音转文字失败，请重试。";
"PressToRecordAudio" = "按住这里开始录音";
"Require Internet to Create Audio Pill" = "需要连接到网络后才能创建语音胶囊";
"VoiceConvertionWithoutWords" = "语音转文字失败";
"PleaseSpeakDuringRecording" = "请在录音过程中说话，或者检查您的麦克风是否可以收到声音。";
"PressSpeak" = "按住说话";
"PressSpeakSubtitle" = "点击下面的录音按钮开始说话，点击“完成”按钮后即产生闪念胶囊";
//"ShareSuccessed" = "分享成功";
"FinishedPillsBeHidden" = "列表中所有“已完成”胶囊已隐藏";
"Hide/ShowFinishedPills" = "隐藏 / 展示已完成的胶囊";
"Expand/CollapseAllPills" = "展开 / 收起所有胶囊";
"UnableToAttachFileType" = "不支持添加此类型文件";

"IPCalendarSetTimer" = "设置时间";
"IPCalendarSetReminder" = "设置提醒";
"IPCalendarAlldayEvent" = "全天";
"IPCalendarToday" = "今天";
"IPCalendarDateFormat" = "YYYY 年 MM 月";
"IPCalendarOptionOnTime" = "任务发生时";
"IPCalendarOption5Mins" = "5 分钟前";
"IPCalendarOption15Mins" = "15 分钟前";
"IPCalendarOption30Mins" = "30 分钟前";
"IPCalendarOption1Hour" = "1 小时前";
"IPCalendarOption2Hours" = "2 小时前";
"IPCalendarOption1Day" = "1 天前";
"IPCalendarOption1Week" = "1 周前";

"Days ago" = " 天前";
"yyyy-M-d HH:mm" = "yyyy 年 M 月 d 日 HH:mm";
"yyyy-M-d" = "yyyy年M月d日";
"M-d" = "M 月 d 日";
"TimeHasExpireAlert" = "设置的时间不能早于当前时间";

"AttachmentDownload_Failed" = "附件下载失败，请在稍后重试。";

"IPNonePillsTitle" = "暂无闪念胶囊";
"IPNonePillsSubTitle_Schedule" = "暂无已计划的闪念胶囊";
"IPNonePillsSubTitle_Complete" = "暂无已完成的闪念胶囊";
"IPNonePillsSubTitle_Trash" = "暂无已删除的闪念胶囊";
"IPNoneSearchPillsTitle" = "无搜索结果";
"IPNonePillsSubTitle_NotLogin" = "登录欢喜云账户并开启闪念胶囊同步后，可将 Smartisan 手机端的闪念胶囊同步到 HandShaker\nSmartisan 手机可在“欢喜云服务”中开启闪念胶囊同步";
"IPNonePillsSubTitle_NotOpenSync" = "在欢喜云设置中开启闪念胶囊同步后，可将 Smartisan 手机端的闪念胶囊同步到 HandShaker\nSmartisan 手机可在“欢喜云服务”中开启闪念胶囊同步";
"IPNonePillsSubTitle_HasOpenSync" = "你创建的闪念胶囊将与 Smartisan 手机端的闪念胶囊同步\nSmartisan 手机可在“欢喜云服务”中开启闪念胶囊同步";
"IPNonePillsButtonTitle_HasLongin" = "前往欢喜云设置";
"IPNonePillsButtonTitle_NotLongin" = "登录欢喜云账户";
"IPButtonTitle_ClearTrash" = "清空";

"SearchResult" = "搜索结果";
"CantAddNilPill" = "不能创建空的闪念胶囊";
"MaxAttachSizeAlert" = "当前附件的总大小已超过 30M，无法再添加附件";
"MaxAddAttachCountAlert" = "当前添加的附件数量已达到上限";
"ConfirmToDeletePillsForeverAlert" = "彻底删除选中的闪念胶囊？";
"ConfirmToClearTrashAlert" = "确定要永久删除回收站中的内容吗？";
"ConfirmToDeleteAttach%@" = "确认要从此胶囊中永久删除“%@”吗？";
"ConfirmToDeleteAttachs%d" = "确认要从此胶囊中永久删除选中的%ld个文件吗？";
"DeleteAttachsInfo" = "注意：删除后的文件无法恢复。";
"FileExistsAlert" = "已经存在相同名称的文件";

"Quick Look" = "快速查看";
"Quick Look%@" = "快速查看“%@”";
"Save as..." = "保存至...";
"Save to Download" = "保存至“下载”文件夹";
"Delete File" = "删除文件";

"DueTimeClear" = "清除";
"DeleteForEver" = "彻底删除";
"ConflictedPill" = "冲突的胶囊";

"No recording device found" = "无法找到录音设备";
"No Speech Audio Detected" = "未检测到声音";
"A Speech Recognizer session is started already!" = "一个语音识别进程已经启动！";
"Failed to start Speech Recognizer session!" = "启动语音识别进程失败。";

"PreferenceChooseEnterFunction" = "回车键 Enter 功能：";
"PreferenceEnterCollapse" = "回车键 Enter 展开收起闪念胶囊，Command + Enter 换行";
"PreferenceEnterNewline" = "回车键 Enter 换行";

